# List Unmanaged Access Grants

* [Request Parameters](#request-parameters)
* [Response](#response)

Gets unmanaged Access Grants (where is\_managed = false).

<details>

<summary>Authentication Methods</summary>

* API key
* Client session token
* Personal access token\
  Must also include the `seam-workspace` header in the request.

To learn more, see [Authentication](https://docs.seam.co/latest/api/authentication).

</details>

## Request Parameters

**`acs_entrance_id`** *String*

ID of the entrance by which you want to filter the list of unmanaged Access Grants.

***

**`acs_system_id`** *String*

ID of the access system by which you want to filter the list of unmanaged Access Grants.

***

**`limit`** *Number*

Numerical limit on the number of unmanaged access grants to return.

***

**`page_cursor`** *String*

Identifies the specific page of results to return, obtained from the previous page's `next_page_cursor`.

***

**`reservation_key`** *String*

Filter unmanaged Access Grants by reservation\_key.

***

**`user_identity_id`** *String*

ID of user identity by which you want to filter the list of unmanaged Access Grants.

***

## Response

{% hint style="success" %}
Returns: **Array of** [**unknowns**](/latest/api/access_grants/unmanaged.md)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seam.co/latest/api/access_grants/unmanaged/list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
